## mono-uia-winforms 2.1

=== debian/changelog ===
mono-uia-winforms (2.1-2) unstable; urgency=low

  * [35f6662] Specifically use word "metapackage" in description (Closes: 
    #601211)
  * [71f015e] Depend on specific version of mono-uia needed for safe 4.0 build

 -- Jo Shields <directhex@apebox.org>  Mon, 06 Feb 2012 17:35:10 +0000

mono-uia-winforms (2.1-1) unstable; urgency=low

  [ Ray Wang ]
  * New upstream release 
  * debian/control:
    + No-change bump to Standards 3.9.1

  [ Jo Shields ]
  * [087b9c1] Update debian/rules for DH8-compatible "--with cli"
  * [7ab4230] Use compiler from GMCS configure variable, not hardcoded gmcs
  * [4eeee0f] Use dh-autoreconf due to Makefile.m4 changes
  * [b62c7e3] Override dh_autoreconf to add . to includes, since 
    extensions.m4 isn't in m4/
  * [8615b75] Use system default compiler mono-csc, not gmcs
  * [50d09b5] Build-Depend on libglib2.0-dev or dh-autoreconf fails
  * [95b37c6] Work around Automake 1.11.2 pkglib restriction
  * [2c213aa] Add install file for lib contents to actually end up in a package

 -- Jo Shields <directhex@apebox.org>  Tue, 24 Jan 2012 20:18:10 +0000

mono-uia-winforms (1.0-3) unstable; urgency=low

  * Change Uploader email, since it's not in use. 

 -- Ray Wang <wanglei1123@gmail.com>  Tue, 15 Jun 2010 00:34:51 +0800

mono-uia-winforms (1.0-2) unstable; urgency=low

  * debian/control:
    + No-change bump to Standards 3.8.4
    + Update build-depends for Mono -dev transition
    + Create a new metapackage to ensure installation of both
      libraries required for Mono-UIA to actually work, with a
      human-readable description
    + Enhance description (Closes: #550107)

 -- Jo Shields <directhex@apebox.org>  Wed, 03 Feb 2010 19:45:42 +0000

mono-uia-winforms (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #532269)

 -- Ray Wang <rawang@novell.com>  Tue, 07 Jul 2009 10:16:03 +0800
