=== debian/control ===
Source: mono-uia-winforms
Section: cli-mono
Priority: optional
Maintainer: Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>
Uploaders: Ray Wang <wanglei1123@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
    cli-common-dev (>= 0.6.0),
    libglib2.0-dev,
    dh-autoreconf
Build-Depends-Indep: mono-devel (>= 2.6),
    libmono-windowsbase3.0-cil (>= 2.6),
    libgtk2.0-cil-dev (>= 2.12.8),
    libglib2.0-cil-dev (>= 2.12.8),
    intltool (>= 0.35.0),
    libmono-uia-cil-dev (>= 2.1-4~)
Standards-Version: 3.9.1
Homepage: http://www.mono-project.com/Accessibility
Vcs-Git: git://git.debian.org/git/pkg-mono/packages/mono-uia-winforms.git
Vcs-Browser: http://git.debian.org/?p=pkg-mono/packages/mono-uia-winforms.git

Package: libmono-uia-winforms1.0-cil
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}
Description: Implementation of UIA providers
 Implementation of UIA providers for Mono's Winforms controls.

Package: mono-winforms-a11y
Architecture: all
Enhances: libmono-winforms2.0-cil
Depends: ${misc:Depends},libmono-uia-winforms1.0-cil (>= 2.1), 
    libmono-uia-atkbridge1.0-cil (>= 2.1)
Description: Accessibility support for WinForms applications in Mono
 This metapackage provides libraries used by Mono in order to provide
 accessibility features to CLI applications built using the
 System.Windows.Forms toolkit, via ATK - for example, screen reading via
 the Orca screen reader.
